<?php

namespace WPDesk\FakturyKSEF\Api\Environments;

class ProdEnvironment extends AbstractEnvironment {

	public const SLUG = 'prod';

	public function get_host_url(): string {
		return 'https://api.ksef.mf.gov.pl/';
	}
}
